id: chrome-phish

info:
  name: chrome phishing Detection
  author: rxerium
  severity: info
  description: |
    A chrome phishing website was detected
  reference:
    - https://www.google.com/intl/en_uk/chrome/
  metadata:
    max-request: 1
  tags: phishing,chrome,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Google Chrome – Download the fast, secure browser from Google'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"google.com")'
# digest: 4a0a004730450220251eb83916f3a459bce258aaffae595f97b0edf72a53795a3637ef20a641cd88022100ebbdf692a87dad6eee72682fe27dc138064ad966204464353d8c62ecdcbda46f:922c64590222798bb761d5b6d8e72950